Deep nested Hostgroup does not apply their own parameters or don't receove them on some run

01/03/2015 06:30 PM - Yama Kasi

Status: Resolved   

Priority: High   

Assignee:    

Category:    

Target version:    

Triaged:  Found in Releases: 1.6.3

Fixed in Releases:    

Description

I'm facing some issue which I cannot figure out.

I have a very deep nested hostgroup with parameters from one of his earlier parents.

1 -> 2  -> 3 -> 4 -> 5 -> 6

My group split is from 4.

When I override my paramater which is set in 4 in group 6 it still applies the paramaters from group 4.

I thought and was quite sure that this wasn't happening in smaller parent/child relations ships.

Is this a bug or am I doing something wrong ?

I'm getting the feeling that deep nested groups give issues on what the host receives in his catalog, this might be due database load

it get's on deep nested groups ? It sometimes doesn't get a parameter and a manual run, but on the second one it gets it.

History

#1 - 01/04/2015 12:58 PM - Yama Kasi

Seem to be happening due some dhcp change.

#2 - 05/21/2017 02:10 PM - Anonymous

- Status changed from New to Resolved
